/*///// basics /////*/

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a { text-decoration: none; cursor: pointer; }
p { font-size: 14px; line-height: 145%; font-weight: 400; }
p:empty { display: none; }

.container-full {
	/*width: 100%;*/
	max-width: none;
}
section + br { display: none; }
.container { position: relative; }

/*///// head /////*/

header { padding: 0px 0px 30px; width: 100%; height: 110px;}
	body.home header { position: fixed; z-index: 9999; background: transparent; }
.logo { margin: 30px 0px 0px; display: block; z-index: 99999; position: absolute; }
	.logo img {}

h6 { font-size: 13px; color: #aaa; text-transform: uppercase; font-family: 'Montserrat', sans-serif; margin-bottom: 30px; }

.glang { float: right; margin-top: 30px; }
    .glang .goog-te-gadget-simple { border: 1px solid #ccc; border-radius: 30px; padding: 5px 10px; }
.abs0_map + p { display: none; }

/*///// grid-boxes /////*/

.intro { padding: 0px !important; }
	.intro .row { padding: 50px 100px; }
		.intro h4 { font-size: 32px; color: #212121; line-height: 100%; }
	.intro a {
		border-radius: 30px; border: 2px solid #ffc80a; margin: 30px 0px 0px; display: table; padding: 8px 20px 6px; color: #212121;
		font-family: "Montserrat", sans-serif; font-weight: normal; font-size: 12px; letter-spacing: 1px; text-transform: uppercase;
	}
	.intro a:hover { text-decoration: none; color: #000; }

.four {}
	.four h3 { padding: 50px 0px 55px; margin: 0px; }
	.four img.alignleft { float: left; margin: 50px 25px 0px 50px; }
	.four p { margin: 0px; }
	.four a { color: #fff; font-weight: normal; display: block; text-decoration: none !important; }
		.four a:hover { color: #fff; opacity: 0.75; }
	.four .abs0_column { background: #fd674a; padding: 0px; min-height: 160px; }
		.four .abs0_column:first-child { background: #93b6b7; }
		.four .abs0_column:nth-child(2) { background: #f7f8f9; }
			.four .abs0_column:nth-child(2) img { margin: 0px auto; display: block; }

	.abovemap.four .abs0_columns { padding: 0px !important; }
	.abovemap.four .abs0_column:first-child {}
	.abovemap.four .abs0_column:last-child { background: #ffc80a; }

.first { margin-top: 30px; } .second {}
	.first .abs0_columns, .second .abs0_columns { padding: 0px; }
	.first .abs0_column, .second .abs0_column { background: #f7f8f9; padding: 45px 60px; }
		.first .abs0_column:first-child, .second .abs0_column:last-child { padding: 0px; }
		.first .abs0_column:first-child p, .second .abs0_column:last-child p { margin: 0px; }
	.first .abs0_column h6, .second .abs0_column h6 { font-size: 12px; letter-spacing: 1px; margin-top: 15px; }
		.first .abs0_column h6:before, .second .abs0_column h6:before {
			content: "1"; font-size: 9px; background: #ffc80a; border-radius: 20px; padding: 2px 2px 2px 3px; color: #fff;
			width: 13px; display: block; position: absolute; margin-left: -20px; text-align: center;
		}
		.second .abs0_column h6:before { content: "2"; }
	.first .abs0_column h3, .second .abs0_column h3 { padding: 0px 0px 10px; color: #212121; }
	.first .abs0_column a {
		background: url(../images/calendar.png) no-repeat; padding: 6px 40px; margin: 30px 0px; display: block; text-decoration: none;
    	font-family: "Montserrat", sans-serif;  font-size: 13px; font-weight: normal; color: #212121; text-transform: uppercase;
	}
	.second .abs0_column a {
		background: url(../images/arrow.png) no-repeat; width: 40px; height: 40px; display: block; overflow: hidden; line-height: 200px; margin: 40px 0px 30px;
	}

.blog {}
	.blog .lpost-classic .lpost-image { float: left; margin-right: 30px; }
	.blog .lpost-classic h4.lpost-title { padding: 0px; }

.colorful {}
	.colorful .abs0_columns { padding: 15px 0px 45px; }
	.colorful .abs0_column { padding: 0px; }
	.colorful .abs0_column p { margin: 0px; }
	.colorful .abs0_column:nth-child(2) { background: #059ff5; color: #fff; padding: 50px !important; }
		.colorful .abs0_column:nth-child(2) p { color: #fff; font-family: "Rokkitt", serif; font-size: 24px; line-height: 100%; margin: 36px 0px 38px; }
		.colorful .abs0_column:nth-child(2) h5 { font-family: "Montserrat", sans-serif; font-size: 12px; color: #fff; text-transform: uppercase; }
	.colorful .abs0_column:nth-child(3) { padding: 0px !important; }
	.colorful .abs0_column:last-child { background: #ffb100; color: #fff; padding: 50px !important; }
		.colorful .abs0_column:last-child h4 { color: #fff; font-size: 24px; padding: 0px; }
		.colorful .abs0_column:last-child h5 { font-family: "Montserrat", sans-serif; font-size: 12px; color: #fff; text-transform: uppercase; margin: 15px 0px; }
		.colorful .abs0_column:last-child p { color: #fff; }
		.colorful .abs0_column:last-child a { color: #fff; font-weight: bold; font-family: "Montserrat", sans-serif; display: block; margin: 17px 0px 5px; }

/* Inside page big image */

	.bigimage { overflow: hidden; position: relative; margin: 20px 0px 45px; width: 100%; background: #f7f8f9; padding: 15px 0px 0px; }
		.bigimage img { width: 100%; height: auto; }
		.bigimage.b2 { height: auto; padding: 30px 0px 0px; }
		.bigimage.b2:before { display: none; }
		.bigimage .row > span {
			position: absolute; padding: 0px 0px 0px 72px; font-family: "Montserrat", sans-serif; text-transform: uppercase;
			font-size: 13px; letter-spacing: 2px; color: #aaa;
		}
		.bigimage h1 { padding: 20px 0px 20px 70px; margin: 0px; background: url(../images/arrow.png) no-repeat 15px 5px; color: #212121; }

	.my-page { min-height: 300px; }
		body.home .my-page { min-height: 0px; }
	.my-page .main-content { padding-bottom: 30px; }
		body.home .my-page .main-content { padding-bottom: 0px; }
		.my-page h1 { color: #00baf2; text-transform: uppercase; text-align: center; clear: both; margin: 45px 0px 30px; }
		.my-page .main-content img { max-width: 100%; height: auto; }
		.main-content .abs0_columns {}
			.main-content .abs0_column h3:first-child, .main-content .abs0_column h4:first-child { padding-top: 0px; }

	.multicols {
		-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;
		-webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px;
		-webkit-column-rule: 1px solid #eee; -moz-column-rule: 1px solid #eee; column-rule: 1px solid #eee;
		margin: 45px 0px 45px; width: 100%;
	}
	.desktop-12 .multicols {
		-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;
		-webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px;
		-webkit-column-rule: 1px solid #eee; -moz-column-rule: 1px solid #eee; column-rule: 1px solid #eee;
	}
		.multicols h1 { margin-bottom: 30px; font-size: 27px; color: #ec008c; }
		.multicols p, .multicols ul, .multicols ol, .multicols blockquote {
			  -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; column-break-inside: avoid;
		}
		.multicols p:last-of-type { padding-bottom: 5px; }
		.multicols h2 {
			font-size: 48px; margin: 0px; line-height: 85%; color: #aaa;
			-webkit-column-break-after: always; -moz-column-break-after: always; column-break-after: always;
			-webkit-column-break-inside: avoid !important; -moz-column-break-inside: avoid; column-break-inside: avoid;
		}
		.multicols h4 { color: #aaa; line-height: 135%; }
		.multicols img {
			-webkit-column-break-after: always; -moz-column-break-after: always; column-break-after: always;
			max-width: 100%; height: auto; border: 1px solid #eee; padding: 5px;
		}
		.multicols h2:first-of-type, .multicols h3:first-of-type, .multicols h4:first-of-type, .multicols h5:first-of-type {
			margin: 0 0 30px;
		}

/* Posts */

		.main-content h2 { padding: 20px 0px 10px; }
		.main-content h3 { padding: 20px 0px 10px; }
		.main-content h4 { padding: 20px 0px 10px; }

		body.single .bigimage h4 a { 
			font-size: 14px; font-weight: bold; color: #fff; background: #ccc; text-transform: uppercase; padding: 10px 20px 8px;
			line-height: 100%; margin: 30px auto 15px; border-radius: 30px; display: table; text-decoration: none;
		}
		body.single .bigimage h4 a:hover { color: #fff; background: #aaa; }

	.main-content blockquote {
		font: italic 21px/21px Adobe Garamond Pro, Georgia, serif; color: #777; width: 100%;
		padding: 20px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; margin: 30px 0px;
	}
		.main-content blockquote.alignleft { float: left; margin-left: -45px; }
		.main-content blockquote.alignright { float: right; margin-right: -45px; }
		.main-content blockquote p { line-height: 100%; font-size: 21px; }
		.main-content blockquote em { font: normal 12px/12px Arial, sans-serif; color: #ccc; line-height: 120%; display: block; }
		.main-content blockquote p:last-of-type { padding-bottom: 0px; margin-bottom: 0px; }

		.col-md-12 .lpost-image img { width: 100%; max-width: 1000%; }

	.responsivetable { overflow-x: auto; max-width: 100%; }
		.responsivetable table { width: 100%; margin-bottom: 30px; }
		.responsivetable tr {}
		.responsivetable td { border-bottom: 1px solid #ddd; padding: 10px; min-width: 200px; }
		.responsivetable tr:first-of-type td { font-weight: bold; background: #eee; border-top: 1px solid #ddd; }

/* Calendar */

#catlist { text-align: center; }
.showcat {
	float: none; padding: 10px; cursor: pointer; display: inline-block; border: 1px solid #ddd; border-radius: 5px; margin: 0px 10px 30px;
}
.showcat:hover { background: #f0f0f0; border: 1px solid #aaa; }
.showcat.active { background: #eee; }
.showcat span { background-color: #ccc; width: 10px; height: 10px; display: inline-block; border-radius: 3px; margin: 0px 5px 0px 0px; }
.fc-event-time, .fc-event-title { padding: 10px !important; display: table; line-height: 100%; font-size: 13px; }
.fc-ltr .fc-event-hori.fc-event-end, .fc-rtl .fc-event-hori.fc-event-start { border: none; }
.fc-ltr .fc-event-hori.fc-event-end:hover, .fc-rtl .fc-event-hori.fc-event-start:hover { background-color: #333 !important; color: #fff; }
.fc-border-separate tbody tr td > div { min-height: 100px !important; }
.fc-grid .fc-day-number { font-size: 12px; color: #aaa; font-weight: bold; font-family: Arial, sans-serif; }

.list-events {}
	.list-events .abs0_column:nth-child(2n) { clear: both; }
	.list-date { float: left; display: block; width: 150px; }
	.list-title { font-size: 14px; color: #111; text-decoration: none; }

/* Search */

.searchicon { float: right; margin: 17px 0px; font-size: 18px; }
.search-overlay { position: fixed; width: 100%; height: 100%; top: 0; z-index: 99999; display: none; opacity: 0.98; }
.search-close {
	color: #fff; font-size: 30px; right: 30px; top: 30px; position: absolute; border: 3px solid; width: 50px; text-align: center; border-radius: 35px;
}
.search-overlay .soi { margin: 300px auto; display: table; position: relative; }
.search-overlay input#s {
	border: 0 solid !important; background: none !important; color: #fff; font-size: 72px; font-weight: 100;
	padding: 10px; outline: none; z-index: 99999; text-align: center;
}
.search-overlay input#searchsubmit { display: none; }

.search-list .col-md-3:nth-child(4n+1) { clear: both; }

::-webkit-input-placeholder { color: rgba(255,255,255,0.3); }
:-moz-placeholder { color: rgba(255,255,255,0.3); opacity: 1; }
::-moz-placeholder { color: rgba(255,255,255,0.3); opacity:  1; }
:-ms-input-placeholder { color: rgba(255,255,255,0.3); }
.search-overlay input[type="search"] { -moz-appearance: textfield; -webkit-appearance: textfield; appearance: textfield; }

/* Gallery */

.wp-caption, .gallery-item { padding: 0px 5px 0px 0px !important; margin: 0px !important; }
	.wp-caption a, .gallery-item a { float: left; background: #fff; border: 1px solid #ccc; }
	.gallery-item a img { width: 100%; height: auto; }
.wp-caption .wp-caption-text, .gallery-caption  {
	padding: 6px 12px !important; font-size: 12px; text-align: center; color: #00baf2; display: table;
	margin: 0px 0px 15px; width: 100%; font-weight: bold;
}
.gallery img { border: none !important; display: table; }

/* Footer  */

.row-footer { padding: 70px 0px 30px; color: #aaa; background: #9076c0; }

.row-top { background: #7d63b2; }
	.row-top .row {
		padding: 25px; color: #fff; text-align: center; font-family: 'Montserrat', sans-serif; text-transform: uppercase; letter-spacing: 2px; font-size: 12px;
	}
.mapbox {
	background: #80928a; color: #fff; font-family: 'Montserrat', sans-serif; text-transform: uppercase; border-radius: 30px; position: absolute;
	z-index: 999; padding: 8px 20px; left: 51%; margin-top: 180px;
}
.mapbox:before { content: ""; width: 20px; height: 20px; background: #80928a; position: absolute; transform: rotate(45deg) translate(-15px,16px); }

.row-footer .f1 {} 
	.row-footer ul { margin: 0px; padding: 0px; }
		.row-footer li.menu-item-1225 { display: none; }
		.row-footer ul.menu > li { float: left; list-style: none; padding: 0px; width: 20%; }
		.row-footer ul.menu > li.menu-item-1784 { width: 18%; }
		.row-footer ul.menu > li.menu-item-1785 { display: none; }
		.row-footer ul.menu > li.menu-item-1786 {}
		.row-footer ul.menu > li.menu-item-1787 {}
		.row-footer ul.menu > li.menu-item-1788 { width: 24%; }
		.row-footer ul.menu > li.menu-item-1789 { width: 18%; }
		.row-footer ul.menu > li > a {
			color: #fff; font-family: 'Montserrat', sans-serif; text-transform: uppercase; letter-spacing: 1px;
			display: block; text-decoration: none; margin-bottom: 30px; font-size: 13px;
		}
		.row-footer ul.sub-menu li { list-style: none; }
			.row-footer ul.sub-menu li a { color: #e0caf3; text-decoration: none; font-weight: normal; margin: 10px 0px 0px; display: block; }
			.row-footer ul.sub-menu li a:hover { color: #fff; }

.row-footer .f2 { color: #fff; font-family: "Montserrat", sans-serif; text-transform: uppercase; margin-top: 45px; }
	.row-footer .f-social { float: left; padding-top: 5px; }
		.row-footer .f-social a { color: #fff; font-size: 20px; margin: 30px 30px 0px 0px; }
	.row-footer .f2 .col-md-4 > p { float: left; padding: 10px 0px 0px; }
	.row-footer .f2 .col-md-8 > p { float: right; padding: 10px 0px 0px; }
	.row-footer .f2 .wpcf7 { float: right; }
	.row-footer .f2 input[type="email"] { border: none; border-radius: 30px; background: #6b51a5; width: 240px; float: right; color: #fff; padding: 10px 20px; }
	.row-footer .f2 input[type="submit"] {
		background: #ffc809 url(../images/email.png) no-repeat 2px -2px; position: absolute; right: 2px; width: 30px; height: 34px;
    	border-radius: 18px; margin: 2px 0px 0px; display: block; line-height: 100px; overflow: hidden;
	}

/* NAVIGATION */

	#navigat { float: left; margin-top: 30px; }
	.hnav { float: right; display: table; padding: 0px 10px 40px 0px; margin: 0px; }
	.hnav li { display: block; float: left; margin: 0px; font-family: "Montserrat", sans-serif; }
	.hnav li a { display: block; color: #003876; text-transform: uppercase; font-size: 14px; font-weight: bold; text-decoration: none; }
	/* more levels */
	.hnav ul li a { color: #fff; }
	.hnav ul li a:hover { background: rgba(255,255,255,0.1); color: #fff !important; }
	.hnav li ul {
		position: absolute; width: 240px; margin: 0; box-shadow: 2px 2px 8px rgba(0,0,0,0.4);
		overflow: visible; padding: 10px; z-index: 1; display: none; z-index: 99999;
		-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
		-webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;
	}
	.hnav li:hover ul { display: block; padding-bottom: 15px; }
	.hnav li ul li { display: block; position: relative; border: none; float: none; }
		.hnav li ul li a {
			margin: 0 0 2px; padding: 15px; color: #fff; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
		}
	.hnav li:hover ul ul { display: none; }
		.hnav li ul li:hover > ul { display: block }
			.hnav li ul li ul {
				display: none; position: absolute; top: -10px; margin-left: 120px; display: block;
			}

	/* more levels */
	.hsub-two li ul {
		height: 100%;
		top: 0;
		background: rgba(30,30,30,0.95) !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		border-radius: 0 !important;
		position: fixed;
	}
	.hsub-two li ul li a { padding: 15px 20px; color: #222; }
	.hsub-two li ul li ul {
		padding: 15px;
		height: 100%;
		background: rgba(50,50,50,0.95) !important;
		top: 0 !important;
		margin-left: 220px !important;
		position: fixed !important;
	}
	.hsub-two ul li a:hover { background: rgba(255,255,255,0.1); color: #cf0a2c; }

	/* mega */

	#navigat .mega > .sub-menu { width: 100%; left: 0px; }
	#navigat .mega > .sub-menu > li {
		float: left; border-right: 1px solid #ddd; padding: 15px 15px 0; width: 25%;
		margin-bottom: 10px; min-height: 210px; overflow: hidden;
	}
	#navigat .mega > .sub-menu > li:last-child, #navigat .mega > .sub-menu li:nth-child(4n) { border-right: none; }
	#navigat .mega > .sub-menu > li > a {
		font-weight: bold; padding: 0px 0px 15px; color: #cf0a2c; border-bottom: 3px double #e8e8e8;
		margin: -5px 0px 0px; font-size: 14px; line-height: 110%; text-transform: uppercase; width: 89%;
	}
	#navigat .mega .sub-menu .sub-menu {
		display: block; position: relative; margin: 0px; display: block; background: none;
		width: 100%; padding: 20px 0 0 0; box-shadow: none;
	}
	#navigat .mega .sub-menu .sub-menu li { padding: 0px; }
	#navigat .mega .sub-menu .sub-menu li a { padding: 5px 0px 5px; font-size: 14px; line-height: 100%; }


/* nav-effects */
.hnav a:after, .hnav a::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hnav a {
	position: relative;
	display: inline-block;
}

/* Effect 1: Brackets */
.hn-one > li > a { padding: 10px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.hn-one > li > a::before,
.hn-one > li > a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.hn-one > li > a::before {
	margin-right: 5px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.hn-one > li > a::after {
	margin-left: 5px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.hn-one > li > a:hover::before,
.hn-one > li > a:hover::after,
.hn-one > li > a:focus::before,
.hn-one > li > a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px) translateY(0px);
	-moz-transform: translateX(0px) translateY(0px);
	transform: translateX(0px) translateY(0px);
}
/* Effect 2: bottom border enlarge */
.hn-two > li > a { padding: 10px 5px 5px; }
.hn-two > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: #00baf2;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	transform: translateY(20px);
}
.hn-two > li > a:hover::after, .hn-two > li > a:focus::after {
	height: 3px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Effect 3: three circles */
.hn-three > li > a {
	padding: 20px 15px 15px;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}
.hn-three > li > a::before {
	position: absolute;
	top: 70%;
	left: 50%;
	color: transparent;
	content: '.';
	font-size: 10px;
	-webkit-text-shadow: 0 0 transparent;
	-moz-text-shadow: 0 0 transparent;
	text-shadow: 0 0 transparent;
	-webkit-transition: text-shadow 0.5s, color 0.5s;
	-moz-transition: text-shadow 0.5s, color 0.5s;
	transition: text-shadow 0.5s, color 0.5s;
}
.hn-three > li > a:hover::before, .hn-three > li > a:focus::before {
	color: #777;
	-webkit-text-shadow: -25px 0 #777, -20px 0 #777, -15px 0 #777, -10px 0 #777, -5px 0 #777, 5px 0 #777, 10px 0 #777, 15px 0 #777, 20px 0 #777, 25px 0 #777;
	-moz-text-shadow: -25px 0 #777, -20px 0 #777, -15px 0 #777, -10px 0 #777, -5px 0 #777, 5px 0 #777, 10px 0 #777, 15px 0 #777, 20px 0 #777, 25px 0 #777;
	text-shadow: -25px 0 #777, -20px 0 #777, -15px 0 #777, -10px 0 #777, -5px 0 #777, 5px 0 #777, 10px 0 #777, 15px 0 #777, 20px 0 #777, 25px 0 #777;
}
/* Effect 4: blur */
.hn-four > li > a {
	padding: 20px 12px 0px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.hn-four:hover > li > a {
	color: transparent !important;
	-webkit-text-shadow: 0 0 2px rgba(0,56,118, 0.5);
	-moz-text-shadow: 0 0 2px rgba(0,56,118, 0.5);
	text-shadow: 0 0 2px rgba(0,56,118, 0.5);
}
.hn-four > li > a:hover, .hn-four > li > a:focus {
	color: #003876 !important;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
}

/* Contact Form */

::-webkit-input-placeholder { color: #aaa; }
:-moz-placeholder { color: #aaa; }
::-moz-placeholder { color: #aaa; }
:-ms-input-placeholder { color: #aaa; }

input, textarea, select {
	outline: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #666;
	cursor: text;
	resize: none;
	display: block;
	padding: 10px 10px 8px;
	margin: 0;
	width: 100%;
	height: auto;
	line-height: 1.4;
	font-size: 13px;
	font-family: Arial, sans-serif;
	background: #fff;
	border: 2px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
select { cursor: pointer; width: 100%; }

input:focus, textarea:focus, select:focus { color: #151515; }
input[type="submit"] {
	font-weight: bold; background: #333; color: #fff; border: none; display: block;
	padding: 8px 20px 6px; float: left; width: auto;
}
.wpcf7 input[type="checkbox"], .wpcf7 input[type="radio"] {
	position: absolute; border: none; opacity: 0; cursor: pointer; z-index: 999; padding: 15px; margin: 9px 0 0 -6px; height: 32px;
}
.wpcf7 input[type="checkbox"] + .wpcf7-list-item-label, .wpcf7 input[type=radio] + .wpcf7-list-item-label { width: 100%; }
.wpcf7 input[type=radio] + span:before, .wpcf7 input[type=checkbox] + span:before {
	float: left;
	width: 20px;
	height: 20px;
	padding: 1px;
	text-align: center;
	content: " ";
	background: #fff;
	border: 2px solid #ccc;
	position: relative;
	margin: -5px 5px 15px 0px;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	z-index: 1;
	font-family: FontAwesome;
	font-size: 12px;
	line-height: 22px;
	cursor: pointer;
}

.wpcf7 input[type=radio]:checked + span:before, .wpcf7 input[type=radio]:hover:checked + span:before, .wpcf7 input[type=radio]:focus:checked + span:before {
	content: "\f111"; font-size: 6px;
}

.wpcf7-checkbox span.wpcf7-list-item { position: relative; display: inline-block; margin: 0px 15px 0px 10px; }

.wpcf7 input[type=checkbox] + span:before { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.wpcf7 input[type=checkbox]:checked + span:before,
.wpcf7 input[type=checkbox]:hover:checked + span:before,
.wpcf7 input[type=checkbox]:focus:checked + span:before { content: "\f00c"; }

span.vfb-required-asterisk { position: absolute; margin-left: 3px; color: red; }

.vfb-item-submit .ajax-loader { position: absolute; margin: 35px 0 0 10px; }
.wpcf7 form { position: relative; display: table; width: 100%; }
.wpcf7-validation-errors, .wpcf7-mail-sent-ok {
	bottom: 42px;
	border: none !important;
	text-align: left;
	clear: both;
	border-top: 1px solid #eee !important;
	padding: 15px !important;
}
.wpcf7-mail-sent-ok {
	border: none !important;
	color: green !important;
}
.wpcf7-not-valid-tip {
	border: none !important;
	margin-top: 5px !important;
	right: 5px !important;
	z-index: 100 !important;
	color: #fff !important;
	font-size: 10pt !important;
	padding: 7px 10px !important;
	width: auto;
	left: auto !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.wpcf7-form p { font-size: 12px; text-transform: uppercase; }

/* Slideshow */

.a-show { position: relative; overflow: auto; }
	.a-show ul { margin: 0; padding: 0; }
	.a-show ul li {
		list-style: none; float: left;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	.a-show li div { padding: 100px 0 0; color: #fff; }
		.a-show li h2 { font-size: 48px; margin-bottom: 10px; }
		.a-show li h3 { font-size: 32px; }
		.a-show li a { margin-top: 30px; }
		.a-show li .a-right { text-align: right; }
		.a-show li .a-right a { float: right; }
		.a-show li .a-center { text-align: center; }
		.a-show li .a-center a { float: none; display: inline; }
	.a-show .dots {
		position: absolute;
		bottom: 10px;
		width: 100%;
		text-align: center;
	}
	.a-show .dots li {
		display: inline-block;
		width: 10px;
		height: 10px;
		margin: 0 4px;
		text-indent: -999em;
		border: 2px solid #fff;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		cursor: pointer;
		opacity: .4;
		-webkit-transition: background .5s, opacity .5s;
		-moz-transition: background .5s, opacity .5s;
		transition: background .5s, opacity .5s;
	}
	.a-show .dots .active {
		background: #fff;
		opacity: 1;
	}
	.aftershow { height: 5px; display: none; }

	.a-left .sco { margin-top: 30px; }
	.a-left .sco a { }
	.a-left .sco img { border-radius: 3px; overflow: hidden; height: 60px; width: auto; float: left; margin-right: 10px; opacity: 0.25; }
	.a-left .sco a img { opacity: 1; }

	/* the mobile image */
	.phoneimg { transform: translateY(-90%); z-index: 99; position: absolute; right: 0px; }
	.phoneimg img { max-height: 80vh; width: auto; margin-right: -75px; }

/* ------------------------------------------------------------------------
   MOBILE.CSS
------------------------------------------------------------------------ */

#show-menu {
	padding: 15px;
	background: #252a31;
	color: #fff;
	font-size: 15px;
	cursor: pointer;
	position: fixed;
	z-index: 99999;
}
#show-menu.sm-wide {
	width: 100%;
}

.big-wrapper {
	position: relative;
	background: #fff;
	overflow: hidden;
}

.perspective {
	background: #aaa;
	position: relative;
	width: 100%;
	min-height: 100%;
}

.big-container {
	background: #fff;
	min-height: 100%;
	position: relative;
	outline: 1px solid rgba(0,0,0,0);
	z-index: 10;
	-webkit-transform: translateZ(0) translateX(0) rotateY(0deg); /* reset transforms (Chrome bug) */
	transform: translateZ(0) translateX(0) rotateY(0deg);
}


/* Modal View */

.perspective.modalview {
	position: fixed;
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.modalview .big-container {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.modalview .big-wrapper {
	-webkit-transform: translateZ(-1px);
}
.animate .big-container::after {
	opacity: 1;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

/* Outer Nav */

.outer-nav {
	position: absolute;
	height: 100%;
	width: 80%;
	font-size: 2em;
	-webkit-transition: left 0.4s;
	transition: left 0.4s;
	opacity: 0;
}
.outer-nav.op100 { opacity: 1; }
.outer-horizontal {
	left: 50%;
	max-width: 1000px;
	text-align: center;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.outer-left { left: 25%; }
.outer-right { left: 30px; overflow-y: auto; padding: 50px 0px; }
.outer-top { top: 25%; }
.outer-bottom { bottom: 25%; }

.outer-nav .menu-main-menu-container { height: 100%; width: 240px; display: table; }
	.outer-nav .menu-main-menu-container .menu { height: auto; display: table-cell; vertical-align: middle; }

/* General Look */
.outer-nav .menu > li { margin-top: 10px; }
.outer-nav li { list-style: none; margin: 5px 0; font-size: 16px; padding: 5px 0px 5px; }
.outer-nav li a { color: #fff; font-size: 17px; padding: 5px 10px 5px; display: table; max-width: 185px; border-bottom: 1px solid rgba(255,255,255,0.35); }
.outer-nav li a:hover { background-color: #fff !important; color: #333; border-radius: 5px; text-decoration: none; }

/* Subnavigation */
.showsub { left: -160px !important; }
.showsub2 { left: -520px !important; }
.sm3 { left: 540px !important; }
.outer-nav .sub-menu, .sm3 { margin: 20px 10px 10px 0px; }
.outer-nav .sub-menu a { color: #fff; font-size: 13px; border: none; }
.outer-nav .showme > .sub-menu, .sm3.showme { opacity: 1; display: block; }
.outer-nav .sub-menu > .backto, .sm3 .backto {
	font-size: 11px;
	background: #fff;
	color: #fff;
	padding: 5px 15px 4px;
	margin: 0 0 30px 5px;
	display: table;
	border-radius: 30px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}
.outer-nav .menu-item-has-children > a:after {
	/* content: '\00BB';
	font-weight: bold;
	margin: 0 0 0 8px; */
}

/* Effect rot3d */

.perspective {
	background-color: #006554;
	background-image: -webkit-radial-gradient(center center, circle cover, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.05) 100%);
	background-image: -moz-radial-gradient(center center, circle cover, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.05) 100%);
	background-image: -ms-radial-gradient(center center, circle cover, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.05) 100%);
	background-image: -o-radial-gradient(center center, circle cover, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.05) 100%);
}
.perspective .big-container {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.effect-rot3d.animate .big-container {
	-webkit-transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
	transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
}
.no-csstransforms3d .effect-rot3d.animate .big-container { left: 75%; }

/* Effect Move Right */
.effect-moveright.animate .big-container {
	-webkit-transform: translateX(85%);
	transform: translateX(85%);
}
.no-csstransforms3d .effect-moveright.animate .big-container { left: 75%; }

/* Effect Small Right */
.effect-smallright.animate .big-container {
	-webkit-transform: translateZ(-300px) translateX(90%);
	transform: translateZ(-300px) translateX(90%);
}
.no-csstransforms3d .effect-smallright.animate .big-container { left: 75%; }



/* Social */

.soc-colors a {
	display: block; background: #fff; color: #aaa; border: 2px solid; border-radius: 50%; text-align: center;
	width: 75px; height: 75px; line-height: 80px;    
}
.soc-colors a i { font-size: 150%; }
.soc-colors .soc-facebook { background: #507cbe; color: #fff; border: 2px solid #507cbe; }
	.soc-colors .soc-facebook:hover { color: #507cbe; background: transparent; border: 2px solid #507cbe; }
.soc-colors .soc-twitter { background: #54abf4; color: #fff; border: 2px solid #54abf4; }
	.soc-colors .soc-twitter:hover { color: #54abf4; background: transparent; border: 2px solid #54abf4; }
.soc-colors .soc-youtube { background: #e02c1c; color: #fff; border: 2px solid #e02c1c; }
	.soc-colors .soc-youtube:hover { color: #e02c1c; background: transparent; border: 2px solid #e02c1c; }
.soc-colors .soc-linkedin { background: #1683bb; color: #fff; border: 2px solid #1683bb; }
	.soc-colors .soc-linkedin:hover { color: #1683bb; background: transparent; border: 2px solid #1683bb; }
.soc-colors .soc-pinterest-square { background: #ca231f; border: 2px solid #ca231f; }
	.soc-colors .soc-pinterest-square:hover { color: #ca231f; background: transparent; border: 2px solid #ca231f; }
.soc-colors .soc-google-plus { background: #dc4c30; color: #fff; border: 2px solid #dc4c30; }
	.soc-colors .soc-google-plus:hover { color: #dc4c30; background: transparent; border: 2px solid #dc4c30; }
.soc-colors .soc-flickr { background: #ef0787; color: #fff; border: 2px solid #ef0787; }
	.soc-colors .soc-flickr:hover { color: #ef0787; background: transparent; border: 2px solid #ef0787; }
.soc-colors .soc-instagram { background: #34628d; color: #fff; border: 2px solid #34628d; }
	.soc-colors .soc-instagram:hover { color: #34628d; background: transparent; border: 2px solid #34628d; }
.soc-colors .soc-skype { background: #15b3f2; color: #fff; border: 2px solid #15b3f2; }
	.soc-colors .soc-skype:hover { color: #15b3f2; background: transparent; border: 2px solid #15b3f2; }
.soc-colors .soc-vimeo-square { background: #1db7ef; color: #fff; border: 2px solid #1db7ef; }
	.soc-colors .soc-vimeo-square:hover { color: #1db7ef; background: transparent; border: 2px solid #1db7ef; }

/* RESPONSIVE MOBILE NAVIGATION */

/* 240 > 500 >750 >980 > 1220 > 1400 */

@media screen and (max-width: 980px) and (min-width: 750px) {
	.outer-top { top: 15%; }
	.outer-bottom { bottom: 15%; }
}
@media screen and (max-width: 750px) and (min-width: 500px) {
	.outer-top { top: 5%; }
	.outer-bottom { bottom: 5%; }
	.outer-horizontal { font-size: 18px; }
	.outer-horizontal a { display: block; text-align: left; }
	.outer-nav .sub-menu { width: 320px; }
}
/* mobile size */
@media screen and (max-width: 500px) {
	.outer-horizontal, .outer-vertical { font-size: 15px; }
	.outer-nav .sub-menu { padding-left: 0px; }
	.outer-nav a { padding: 10px 15px; }
	header { padding: 15px 30px 45px; height: auto !important; display: block; width: 100%; position: relative; }
		.logo { margin: 25px auto 0px; display: table; width: auto; position: relative; }
	.a-show, .owl-wrapper-outer, .owl-wrapper, .owl-item, .item { height: 360px !important; }
	body .owl-item img { height: 360px !important; width: auto !important; }
	.owl-item .a-left { width: 100% !important; }
	html body .owl-item .item > div { top: 60% !important; }
	.owl-item h2 { font-size: 27px !important; text-align: center; margin: 0px !important; padding: 50px 0px 10px !important; }
	.owl-item .a-right a { float: none !important; margin: 0px auto; display: table; }
	
	.intro .row { padding: 50px; }
	.four .abs0_column { min-height: 140px; margin: 0px; }
	.lpost-classic .lpost-image { float: none !important; margin: 0px 0px 20px 0px !important; }
	.lpost-classic .lpost-image img { width: 100%; }
	.colorful img { width: 100%; }
	.mapbox { left: 0; margin: 220px 20px 0px; }
	.mapbox:before { content: none; }

	.bigimage { padding: 0px; margin: 0px 0px 30px; }
	.bigimage h1 { background: none; }
	.bigimage.b2 { padding-top: 30px; }

	.wp-caption, .gallery-item { margin: 0px 0px -3px 0px !important; display: block; width: 50% !important; height: auto; overflow: hidden; }
	.gallery img { display: block; width: 100%; height: auto; }
	.gallery-item  a { width: 100%; height: 150px; }
	.gallery-item + br { display: none; }

	.category-layout, .my-page { padding: 0px 45px; }
	.multicols { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; padding: 30px; }
	.row-footer { padding: 15px 0px 30px; }
	.row-footer .row.f1 .col-md-6 { display: table; width: 100%; text-align: center; }
	.row-footer ul.menu > li { float: none; width: 100% !important; text-align: center; margin-top: 30px; }
	.row-footer .f-social { text-align: center; float: none; }
	.row-footer .f-social a { margin: 15px; }
	.row-footer .f2 .col-md-4 > p { float: none; text-align: center; margin-top: 15px; }
	.row-footer .f2 .wpcf7 { float: none; margin: 20px auto; display: table; }
	.row-footer .f2 .col-md-8 > p { float: none; text-align: center; }
	.fc-header td { width: 100% !important; display: table; text-align: center; margin: 0px 0px 10px; }
}
/* really small */
@media screen and (max-width: 240px) {}
